2022-01-26 05:18 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002704FSSCPmodelspublic2012-11-18 00:33
ReporterMjnMixael 
Assigned ToValathil 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target Version3.6.16Fixed in Version 
Summary0002704: Some models rendered incorrectly with fixed render pipeline.
DescriptionI set reproducible to 'Sometimes' because some models do it and others don't. But the ones that do, always do.

Basically, check the attached screenshot. That's what happens with Fixed Render Pipeline enabled.
Steps To ReproduceThe HTL Lilith/Cain in 3.6.12 show this issue.

F3 Lab -> Enable 'Fixed render pipeline' -> View Cain/Lilith (or try some other models.)
Additional InformationWorks correctly in 9100, 9103 is where it works incorrectly.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0014047

Valathil (developer)

Fixed @ Trunk 9347
+Notes

-Issue History
Date Modified Username Field Change
2012-08-28 13:53 MjnMixael New Issue
2012-08-28 13:53 MjnMixael File Added: ImageBin.jpg
2012-08-28 18:20 Swifty Assigned To => Swifty
2012-08-28 18:20 Swifty Status new => assigned
2012-11-16 01:39 Goober5000 Target Version => 3.6.16
2012-11-18 00:32 Valathil Assigned To Swifty => Valathil
2012-11-18 00:33 Valathil Note Added: 0014047
2012-11-18 00:33 Valathil Status assigned => resolved
2012-11-18 00:33 Valathil Resolution open => fixed
+Issue History